Netref 3.0 Index.PHP SQL Injection Vulnerability

2005-12-14T00:00:00
ID EDB-ID:26826
Type exploitdb
Reporter syst3m_f4ult
Modified 2005-12-14T00:00:00

Description

Netref 3.0 Index.PHP SQL Injection Vulnerability. CVE-2005-4198. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/15862/info

Netref is prone to an SQL-injection vulnerability because the application fails to properly sanitize user-supplied input before using it in an SQL query.

A successful exploit could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database.

http://www.example.com/pro/page/index.php?cat=[Sql Injection]